a,
a:focus, a:hover{
	text-decoration: none;
}
input{
	font-size: 14px;
}
.banner1{
	display: block;
	width: 100%;
	height: 100%;
	background-position: center center;	
	background-repeat: no-repeat;
}
#swiperWra>.swiper-slide{
	padding-top:100px;
	box-sizing: border-box;
}
#banner .swiper-pagination-bullet{
	width: 29px;
	height: 3px;
	background: rgba(255, 255, 255, .4);
	opacity:1;
	border-radius: 0;
}
#banner .swiper-pagination-bullet-active{
	background-color: #fff;
}
.carousel{
	width: 595px;
	height: 300px;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.carousel .swiper-slide img{
	width: 100%;
	height: 100%;
}
.login-box{
	padding:20px 20px;
	box-sizing: border-box;
	background-color: #fff;
}
.h300{
	height: 300px;
}
.h450{
	height: 450px;
}
.login-enter-header{
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.login-enter-btn{
	height: 45px;
	border-bottom: 2px solid #f1f1f1;
	text-align: center;
}
.login-enter-btn a,
.login-enter-btn span{
	position: relative;
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	line-height: 45px;
	font-size: 16px;
	color:#969494;
}
.login-enter-btn a.active,
.login-enter-btn a:hover,
.login-enter-btn span.active{
	color: #0e0e0e;
}
.login-enter-btn a b,
.login-enter-btn span b{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background-color: transparent;
}
.login-enter-btn a.active b,
.login-enter-btn span.active b{
	background-color: #3495f0;
}
.login-form{
	margin-top: 30px;
	width: 330px;
	padding-right: 16px;
	padding-left: 16px;
}
.login-form>li{
	margin-bottom: 20px;
	font-size: 0;
	overflow: hidden;
}
.login-form label{
	display: inline-block;
	min-width: 55px;
	font-size: 14px;
	color:#0e0e0e;
	line-height: 37px;
}
.login-form input{
	border: 1px solid #f1f1f1;
	height: 35px;
	padding-left: 15px;
	width: 256px;
	outline: none;
	border-radius: 3px;
}
.code-box{
	display: inline-block;
	font-size: 0;
}
.code-box *{
	vertical-align: middle;
}
.code-box input{
	width: 114px;
	margin-right: 12px;
}
.code-box img{
	border: 1px solid #f1f1f1;
	height: 35px;
	width: 128px;
	border-radius: 3px;
}
.login-btn{
	background-color: transparent;
	font-size: 14px;
	color: #3495f0;
}
.login-btn:hover{
	background-color: #3495f0;
	color:#fff;
}
.login-form input.login-btn{
	padding-left: 0;
	border-color: #3495f0;
	margin:10px 35px 0;
	width: 260px;
	cursor: pointer;
}
.forget-pw{
	margin-top: 10px;
	font-size: 14px;
	color:#969494;
	text-align: center;
}
.register-box{
	width: 360px;
	margin-top: 10px;
	font-size: 14px;
	color:#969494;
	text-align: center;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.forget-pw a,
.register-box a{
	color: #3495f0;
}
.con-list li>img{
	width: 108px;
	height: 60px;
	border-radius: 5px;
	margin-right: 15px;
}
.con-list li>img.pdf{
	width: 27px;
	height: auto;
	margin-top: 15px;
}
.wbg{
	background-color: #fff;
}
.w400{
	width: 400px;
}
.w595{
	width: 595px;
}
.con-title{
	height: 54px;
	padding-left: 20px;
	border-bottom: 1px solid #f1f1f1;
}
.con-title span{
	display: inline-block;
	font-size: 16px;
	color:#131313;
	line-height: 54px;
	padding-left: 40px;
	background: url(../images/title_icon.png) no-repeat;
}
.con-title span.news-title{
	background-position: 0 14px;
}
.con-title span.upload-title{
	background-position: 0 -38px;
}
.con-title span.land-title{
	background-position: 0 -95px;
}
.con-list{
	padding-left: 20px;
	padding-right: 20px;
}
.con-list>li{
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #f1f1f1;
	min-height: 60px;
	overflow: hidden;
}
.text-title{
	display: block;
	font-size: 14px;
	color:#131313;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.text-b{
	margin-top: 20px;
	font-size: 12px;
	color: #9b9b9b;
}
.view-num,
.view-upload {
    display: inline-block;
    margin-left: 20px;
    padding-left: 20px;   
}
.view-num{
	background: url(../images/view.png) no-repeat 0 3px;
}
.view-upload{
	padding-left: 15px;
	background: url(../images/upload.png) no-repeat 0 3px;
}
.change-tab{
	font-size: 0;
	border: 1px solid #e2e0e0;
	background-color: #eaeaea;
	border-radius: 5px 5px 0 0;
}
.change-tab a{
	position: relative;
	display: inline-block;
	min-width: 160px;
	border-right: 1px solid #e2e0e0;
	height: 44px;
	font-size: 16px;
	color:#5a5a5a;
	line-height: 44px;
	text-align: center;
}
.change-tab a b{
	display: none;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 3px;
	background-color: #3495f0;
}
.change-tab a:hover,
.change-tab a.active{
	background-color: #fff;
	color:#3495f0;
}
.change-tab a.active b{
	display: block;
}
.table-box{
	padding: 30px 30px;
}
.table-title{
	display: inline-block;
	padding-left: 30px;
	line-height: 40px;
	background: url(../images/sub-icon.png) no-repeat;
	font-size: 16px;
	color:#1d1d1d;
}
.table-title-box{
	margin-bottom: 5px;
}
.table-title-box .audit-b{
	background-position: 0 10px;
}
.table-title-box .audit-a{
	background-position: 0 -31px;
}
.table-title-box .retrieval{
	background-position: 0 -111px;
}
.table-box .table{
	width: 100%;
}
.table th,
.table td{
	height: 40px;
	font-size: 14px;
	text-align: left;
}
.table th{		
	color:#1d1d1d;
	background-color: #fbf8f8;	
	vertical-align: middle !important;
     border-top: 1px solid #fff !important;
}
.table th:first-child,
.table td:first-child{
	width:100px;
}
.table td{
	color:#777;
	border-top: 1px solid #fff !important;
}
.table .tr-bg td{
	background-color: #fefbfb;
}
.btn{
	display: inline-block;
	border: 1px solid #eaeaea;
	padding: 0;
	border-radius: 3px;
	font-size: 12px;
	color:#666565;
	text-align: center;
}
.btn-s{
	min-width: 70px;
	height: 26px;
	line-height: 26px;
}
.btn-b{
	min-width: 90px;
	height: 26px;
	line-height: 26px;
}
.btn:hover{
	background-color: #3495f0;
	border-color: #3495f0;
	color:#fff;
}
.serach-box{
	display: inline-block;
	border: 1px solid #eaeaea;
	border-radius: 5px;
	overflow: hidden;
}
.serach-box input{
	border: 0;
	outline: none;
}
.serach-box input[type="text"]{
	width: 300px;
	padding-left: 10px;
	height: 38px;
}
.table-title-box *{
	vertical-align: middle;
}
.serach-box input[type="button"]{
	width: 34px;
	background: url(../images/sub-icon.png) no-repeat 5px -73px;
	height: 38px;
	cursor: pointer;
}
.Page{
	text-align: right;
}
.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
	font-size: 0;
	text-align: center;
}
.pagination > li {
	display: inline-block;
}
.pagination > li > a,
.pagination > li > span {
	position: relative;
	display: inline-block;
	width: 30px;
	height: 30px;
	text-decoration: none;
	color: #151515;
	margin-left: 4px;
	margin-right: 4px;
	border-radius: 50%!important;
	font-size: 14px;
	line-height: 30px!important;
	text-align: center;
	padding:0!important;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	z-index: 2;
	color: #fff;
	background-color: #ee1f1f;
	border-color: #ee1f1f;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	z-index: 3;
	color: #fff;
	background-color: #ee1f1f;
	border-color: #ee1f1f;
	cursor: default;
}
.Page>span{
	margin-left: 20px;
	font-size: 14px;
	color:#737373;
}
.table-title-box1{
	font-size: 0;
}
.select-box,
.table-title-right{
	display: inline-block;
}
.select-box select{
	height: 38px;
	border: 0;
}
.table-title-box1 .serach-box{
	border: 0;
}
.table-title-box1 .serach-box input{
	width: 250px;
}
.table-title-right{
	border: 1px solid #eaeaea;
}
.table-title-right select{
	min-width: 150px;
	border-left: 1px solid #eaeaea;
	outline: none;
}
.btn-search{
	display: inline-block;
	background: url(../images/sub-icon.png) no-repeat 21px -155px #3495f0;
	width: 64px;
	height: 40px;
    border-radius: 0 5px 5px 0;
    border: 0;
    margin-top: -1px;
}
.btn-red-bd{
	display: inline-block;
	width: 100px;
	height: 30px;
	border: 1px solid #3495f0;
	font-size: 14px;
	color:#3495f0;
	text-align: center;
	line-height: 30px;
	margin-right:6px;
}
.con-title .btn-red-bd{
	margin-top: 12px;
}
.land-box li{
	margin-top: 5px;
	padding-left: 15px;
	font-size: 0;
}
.land-box li *{
	vertical-align: middle;
}
.land-box li span,
.land-box li a{
	display: inline-block;
	font-size: 14px;
	color:#181818;
	line-height: 30px;
}
.land-title{
	width: 32%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.land-record{
	width: 20%;
}
.land-state{
	width: 20%;
}
.land-date{
	width: 18%;
}
.land-box li .land-detail{
	width: 10%;
	color:#3495f0;
}
.register .login-enter-btn{
	text-align: left;
}
.register-form{
	width: 100%;
    padding-right: 0;
    border-right: 0;
}
.register-form label{
	width: 30%;
	padding-right: 15px;
	text-align: right;
}
.register-form input{
	width: 30%;
}
.register-form>li{
	margin-bottom: 15px;
}
.register-form .code-box input{
	width: 65%;
}
.code-change{
	margin-left: 15px;
	color: #3495f0;
	font-size: 14px;
    line-height: 37px;
}
.code-change:hover{
	text-decoration: underline;
}
.register-tips{
	display: inline-block;
	margin-left: 15px;
	font-size: 12px;
	color: #3495f0;
}
.btns{
	text-align: center;
}
.btn{
	display: inline-block;
	border-radius: 5px;
}
.btn-m{
	min-width: 140px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	font-size: 14px;
}
.btn-alert{
	min-width: 100px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	font-size: 14px!important;
	color:#3495f0!important;
	padding: 0;
	border: 0!important;
}

.btn-g{
	border: 1px solid #eaeaea;
	color:#272727;	
}
.btn-g:hover{
	background: #f9f9f9;
    color: #272727;
	border-color: #eaeaea;
}
.btn-r{
	border: 1px solid #3495f0;
	color:#3495f0;
}
.register-s-tips{
	margin-top: 80px;
	margin-bottom: 50px;
	text-align: center;
	font-size: 16px;
	color:#272727;
}
.mb30{
	margin-bottom: 30px;
}
.mt30{
	margin-top: 30px;
}
.mb15{
	margin-bottom: 15px;
}
.mr20{
	margin-right: 20px;
}
.mr40{
	margin-right: 40px;
}
.base-box{
	position: relative;
	margin: 30px 60px;
	padding: 20px 70px;
    border: 1px solid #d8d8d8;
   	border-radius: 5px;
	font-size: 14px;
	color:#272727;
}
.bd-g{
	border: 1px solid #e7e7e7;	
}
.base-form>label,
.base-select>label{
	float: left;
	min-width: 100px;
	padding-right: 10px;
	line-height: 34px;
}
.base-form input,
.base-form select{
	padding-left: 15px;
	border: 1px solid #e7e7e7;
	border-radius: 5px;
	outline: none;
}
.base-form input{	
	height: 32px;
}
.base-input{
	width: 300px;
}
.base-select select{
	/*margin-right: 15px;*/
	width: 120px;
	height: 34px;
}
.base-select select:last-child{
	margin-right: 0;
}
.uplod-box{
	position: absolute;
	right: 20%;
	top: 15px;
	background-color: #f8f6fa;
	border: 1px solid #eaeaea;
	border-radius: 5px;
	width: 168px;
	height: 230px;
}
.upload-btn{
	width: 62px;
	height: 62px;
	border-radius: 50%;
	background: #fc6c15;
	font-size: 14px;
	color:#fff;
	line-height: 62px;
	text-align: center;
}
.uplod-box .upload-btn{
	margin: 45px auto 15px;
}
.uplod-box p{
	padding-top: 5px;
	margin-top: 40px;
	color:#9e9c9c;
	text-align: center;
}
.sfcode-z,
.sfcode-f{
	position: relative;
	display: inline-block;
	width: 175px;
	height: 108px;
}
.sfcode-z{
	background: url(../images/card.jpg) no-repeat 0 0;
}
.sfcode-f{
	background: url(../images/card1.jpg) no-repeat 0 0;
}
.sfcode p{
	font-size: 14px;
	color:#9e9c9c;
	text-align: center;
}
.sfcode-z .upload-btn,
.sfcode-f .upload-btn{
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -31px;
	margin-left: -31px;
}
.choose-con{
	display: inline-block;
	margin-right: 5px;
	line-height: 34px;
}
.choose-btn{
	display: inline-block;
	padding-right: 10px;
	background: url(../images/piont.png) no-repeat right -19px;
	line-height: 34px;
	color: #3495f0;
}
.choose-btn:hover{
	background-position: right -19px;
	color: #3495f0;
	text-decoration: underline;
}
.step-box{
	position: relative;
	margin: 30px auto 0;
	background: url(../images/step.png) no-repeat;
	width: 635px;
	height: 29px;
}
.step1{
	background-position: 0 0;
}
.step2{
	background-position: 0 -39px;
}
.step3{
	background-position: 0 -80px;
}
.step4{
	background-position: 0 -119px;
}
.step5{
	background-position: 0 -160px;
}
.step6{
	background-position: 0 -199px;
}
.info-title{
	padding-left: 20px;
	border-bottom: 1px solid #e7e7e7;
	height: 42px;
	font-size: 14px;
	color:#222;
	line-height: 42px;
	font-weight: bold;
}
.system-box{
	position: relative;
    margin-left: 100px;
    margin-right: 100px;;
}
.wp50{
	width: 50%;
}
.system-box .wp50{
	padding-left: 35px;
	box-sizing: border-box;
}
.ptb15{
	padding-top: 5px;
	padding-bottom: 5px;
}
.system-box  .base-select select{
	width: 314px;
}
.base-text{
	padding-left: 35px;
	padding-right: 35px;
}
.base-text textarea{
	padding: 10px;
	border: 1px solid #eaeaea;
	border-radius: 5px;
	height: 80px;
	outline: none;
	resize: none;
	overflow-y:auto; 
}
.w790{
	width: 790px;
}
.system-title{
	position: relative;
	margin-top: 30px;
	text-align: center;
	font-size: 14px;
	color:#222;
	line-height: 30px;
}
.system-title::before,
.system-title::after{
	content: "";
	position: absolute;
	top: 50%;
	width: 415px;
	height: 1px;
	background-color: #f1f1f1;
}
.system-title::before{
	left: 70px;
}
.system-title::after{
	right: 70px;
}
.system-table-title{
	padding-bottom: 15px;
	font-size: 16px;
	color:#222;
	font-weight: bold;
	text-align: center;
}
.system-table th,
.system-table td{
	text-align: center;
}
.th-bdb{
	border-bottom: 1px solid #eee8e8;
}
.pt100{
	padding-top: 100px;
}
.pb70{
	padding-bottom: 70px;
}
.bar-list{
	 margin-left: -20px;
    font-size: 0;
    width: 1020px;
    margin: 0 auto;
    
}
.bar-list li{
	position: relative;
	margin-left: 20px;
	display: inline-block;
	width: 150px;
	height: 58px;
	background: url(../images/bar.png) no-repeat 0 -58px;
	margin-bottom: 15px;
}
.bar-list li.active{
	background-position: 0 -142px;
}
.bar-list li b{
	position: absolute;
	right: -10px;
	top: 50%;
	width: 32px;
	height: 32px;
	margin-top: -16px;
	background: url(../images/bar.png) no-repeat -2px -2px;
}
.bar-list li.active b{
	background-position: -64px -2px;
}
.bar-list li>span{
	display: block;
	padding-top: 5px;
	padding-right: 25px;
	font-size: 14px;
	color:#1d1d1d;
	text-align: center;
}
.bar-list li.active>span{
	color:#fff;
}
.bar-list li span:first-child{
	padding-top: 8px;
}
.bar-list li>span span{
	color:#f4862d;
}
.page-num{
	background-color: #919191;
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-size: 14px;
	color:#fff;
}
.page-num span{
	padding-left: 15px;
	color:#3495f0;
}
.box-shd{
	box-shadow: 0 5px 18px rgba(30, 30, 30, .3);
	overflow: hidden;
}
.t-title{
	margin-bottom: 10px;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.t-table-box{
	margin-left: 70px;
	margin-right: 70px;
	padding: 5px;
	border: 1px solid #e7e7e7;
}
.t-table-box table{
	width: 100%;
	border:  solid #e7e7e7;
	border-width: 1px 0 0 1px;
	font-size: 14px;
	color:#000000;
}
.t-table td{
	line-height: 34px;
	border-bottom: 1px solid #e7e7e7;
	border-right: 1px solid #e7e7e7;
}
.t-table td:first-child{
	text-align: center;
}
.address-info span{
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	min-width: 50px;
	border-bottom: 1px solid #e7e7e7;
	text-align: center;
	vertical-align: 5px;
    line-height: 30px;
}
.address-info p{
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}
.num span{
	display: inline-block;
	width: 40px;
	border-right: 1px solid #e7e7e7;
	text-align: center;
}
.td-title{
	width: 18%;
	text-align: center;
	border-left: 1px solid #e7e7e7;
	border-right: 1px solid #e7e7e7;
}
.num-box .num{
	width: 40%;
}
.wp25{
	width: 25%;
}
.wp20{
	width: 20%;
}
.box span{
	display: inline-block;
	padding-left: 10px;
	box-sizing: border-box;
}
.box .bdl{
	border-left: 1px solid #e7e7e7;
}
.box .bdb{
	border-bottom: 1px solid #e7e7e7;
}
.box .bdr{
	border-right: 1px solid #e7e7e7;
}
.check-list li{
	position: relative;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 18px;
}
.check-list li::before{
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -7px;
	width: 14px;
	height: 14px;
	border: 1px solid #cecece;
}
.check-list li.active::before{
	background: url(../images/checked.jpg) no-repeat 0 0;
}
.check-list li .other-che{
	display: inline-block;
	margin-left: 15px;
	min-width: 100px;
	text-decoration: underline;
}
.totalbox{
	position: relative;
	margin-left: 90px;
}
.totalnum{
	position: absolute;
	left: -90px;
	top: 50%;
	width: 90px;
	margin-top: -20px;
}
.totalbox .wp20,
.totalbox .totalnum{
	padding-right: 10px;
	text-align: right;
}
/* 20180627 */
.wp80{
	width: 80%;
	box-sizing: border-box;
}
.t-table .table{
	border: 0;
	text-align: center;
	margin-bottom: 0;
}
.t-table .table td,
.t-table .table th{
	text-align: center;
	vertical-align: middle;
}
.nbd,
.t-table td.nbd{
	border: 0;
}
.t-table th{
	border-right: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}
.n-check,
.a-check{
	display: inline-block;
	width: 14px;
	height: 14px;
    border: 1px solid #cecece;
}
.a-check{
	background: url(../images/checked.jpg) no-repeat 0 0;
}
.check-list1 li{
	margin-left: 10px;
	float: none;
	text-align: left;
}

/* 20180628 */
.login-form1{
	margin-top: 40px;
}
.login-form1 .item-f{
	margin-left: 55px;
	margin-bottom: 20px;
}
.login-form1 .item-f label{
	margin-bottom: 5px;
}
.t-sub-table td{
	text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}
.t-sub-table td:nth-of-type(2n){
	text-align: left;
}
.t-sub-table tr:last-child td{
	 border-bottom: 0; 
}
.t-sub-table tr td:last-child{
	 border-right: 0; 
}
.base-form .checkbox-list{
	line-height:34px;
}
.base-form .checkbox-list>input[type="checkbox"]{
	height:auto;
	margin-right: 5px;
}
.base-form .checkbox-list label{
	margin-right: 10px;
}

.boxselect{
	cursor:pointer;
}
input[type="radio"]{
	cursor:pointer;
}
input[type="checkbox"]{
    cursor:pointer;
}

/* 2019/11/11 */
.card-box{
	margin: 30px 60px;
	overflow: hidden;
	border: 1px solid #d8d8d8;
	border-radius: 8px;
	padding: 0 60px 20px;
}
.card-box>li{
	margin-top: 20px;
}
.card-top{
	font-size: 16px;
	color: #333;
	line-height: 26px;
}
.card-top>span{
	margin-left: 15px;
	font-size: 12px;
	color: #999;
}
.card-list-item{
	float: left;
	position: relative;
	margin-top: 15px;
	margin-right: 19px;
	width: 220px;
	height: 155px;
	background-color: #f4f4f4;
	border-radius: 5px;
	text-align: center;
	font-size: 14px;
	color: #999;
	overflow: hidden;
}
.card-img{
	position: relative;
	margin: 26px auto 15px;
	border: 2px solid #ddd;
	width: 130px;
	height: 74px;
	border-radius: 5px;
	text-align: center;
	box-sizing: border-box;
}
.card-img-bg{
	background-color: #ddd;
}
.card-img>img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.card-top + .btn.btn-m{
	margin-top: 15px;
}
.card-des{
	margin-top: 15px;
	font-size: 14px;
	color: #999;
}
.card-des a{
	color: #999;
}
.card-des a:hover{
	color: #3495f0;
}
.card-text textarea{
	margin-top: 15px;
	border: 1px solid #f1f1f1;
	min-height: 80px;
	width: 100%;
	padding: 10px;
	outline: none;
	resize: none;
	box-sizing: border-box;
	border-radius: 5px;
}
.card-list-item-add{
	line-height: 150px;
	font-size: 70px;
	text-align: center;
	/* width: 12%; */
}
.card-btns{
	position: absolute;
	left: 0;
	bottom: 0;
	display: flex;
	width: 100%;
	height: 0;
	background-color: rgba(0,0,0,.6);
    line-height: 40px;
}
.card-btns>a{
	flex: 1;
	font-size: 14px;
	color: #fff;
}
.card-btns>a:not(:last-child) {
    border-right: 1px solid #848383;
}
.card-list-item:hover .card-btns{
	height: 40px;
}
.zj-table td{
	vertical-align: top;
	line-height: 40px;
}
.zj-details{
	padding: 40px 60px;
}
.zj-details-title{
	margin-bottom: 10px;
	font-size: 20px;
	color: #333;
}
.zj-table-title{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	color: #333;
	text-align: left;
}
.zj-table-con{
	text-align: left;
}
.zj-table .card-box{
	padding: 0;
}
.upload-file{
	display: inline-block;
}
.upload-file-item{
	float: left;
	position: relative;
	margin-top: 20px;
	margin-right: 15px;
	padding-left: 15px;
	padding-right: 15px;
	height:40px;
	border-radius:5px;
	border:1px solid rgba(221,221,221,1);
	font-size: 15px;
	line-height: 40px;
}
.upload-delete{
	display: none;
	position: absolute;
	right: -10px;
	top: -10px;
	width: 22px;
	height: 22px;
	cursor: pointer;
}
.upload-delete>img{
	display: block;
	max-width: 100%;
	width: 100%;
}
.upload-box .btn-m{
	margin-top: 20px;
}
.upload-file-item:hover .upload-delete{
	display: block;
}

.img-box{
	margin-top: 10px;
	margin-bottom: 20px;
	text-align: center;
    border: 1px solid #d8d8d8;
    border-radius: 5px;
    padding: 20px 0;
}
.img-box>img{
	margin-top: 20px;
	margin-bottom: 20px;
}
.p-title{
	display: inline-block;
    font-size: 16px;
    color: #333;
}
.img-box>p{
	margin-bottom: 10px;
	font-size: 16px;
	text-align: center;
	color:rgba(153,153,153,1);
}
.p-table{
	margin-top: 20px;
}
.card-con,.sp-details{
	padding:30px 60px;
	overflow: hidden;
}
.card-main{
	margin-bottom: 20px;
	border: 1px solid rgba(216,216,216,1);
	border-radius: 5px;
}
.cardcon-top{
	display: flex;
    justify-content: space-around;
	font-size: 16px;
	color: #333;
	line-height: 50px;
	background:rgba(227,68,76,0.02);
	border-bottom: 1px solid rgba(216,216,216);
}
.cardcon-main{
	text-align: center;
	font-size: 12px;
	color: #999;
	min-height: 300px;
}
.cardcon-main>p{
	margin-bottom: 10px;
}
.cardcon-main>p.card-des-top{
	margin-top: 20px;
}
.xy-bar{
	margin-top: 20px;
	margin-bottom: 30px;
}
.bar-line{
	position: relative;
	margin-left: 70px;
    margin-bottom: 20px;
    height: 20px;
    margin-right: 70px;
	background:linear-gradient(270deg,rgba(238,238,238,1) 0%,rgba(216,216,216,1) 100%);
	border-radius:18px;
	overflow: hidden;
}
.bar-line>b{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	background:linear-gradient(180deg,rgba(242,93,100,1) 0%,rgba(227,68,76,1) 52%,rgba(242,93,100,1) 100%);
	border-radius:18px;
}
.score{
	height: 40px;
	line-height: 40px;
	font-size: 22px;
	color: #E3444C;
}
.score>span{
	margin-right: 10px;
	font-size: 35px;
}
.score *{
	vertical-align: middle;
}
.bar-line100 .bar-line>b{
	background:linear-gradient(180deg,rgba(255,126,29,1) 0%,rgba(255,111,54,1) 51%,rgba(255,126,29,1) 100%);
}	
.bar-line100 .score{
	color: #EA632D;
}
.account-table .table a{
	color: #333;
}
.account-table .table a:hover{
	color: #3495f0;
}
.set-item>img{
	margin-right: 15px;
	vertical-align: -4px;
}
.sp-table{
	width: 100%;
	border: solid rgba(216,216,216,1);
	border-width: 1px 0 0 1px;
	border-radius: 5px;
}
.sp-table th,
.sp-table td{
	color: #333;
	border-right:1px solid rgba(216,216,216,1);
	border-bottom:1px solid rgba(216,216,216,1);
}
.sp-table th{
	height:50px;
	background:rgba(227,68,76,0.02);
	font-size: 16px;
	text-align:center;
}
.sp-table td{
	height:40px;
	font-size: 14px;
}
.sp-table td>label{
	display: inline-block;
	width: 128px;
	text-align: right;
}
.mt20{
	margin-top: 20px;
}
.sp-table-text td{
	padding: 20px 15px;
	color: #666;
}
.sp-table-card{
	display: inline-block;
	width: 250px;
	font-size: 0;
	margin-right: 20px;
}
.sp-table .card-list-item{
	display: inline-block;
	margin-top: 0;
	float: none;
	height: 140px;
	width: 100%;
	margin-right: 0;
}
.sp-table-card>p{
	margin-top: 10px;
	font-size: 14px;
	color: #333;
}
.sp-link{
	margin-left: 10px;
	margin-right: 10px;
	font-size: 16px;
	color: #666;
	text-decoration: underline;
}
.not-pass-color{
	color: #E3444C;
}
.pass-color{
	color: #76C61E;
}
.upload-file + .btn{
	min-width: 80px;
}
.sfz-tips{
	width: 100%;
	margin-top:10px;
	text-align:center;
}
.sfz-tips>a{
	color:#4E91E5;
	text-decoration:underline;
}
.span-list-img{
	width: 220px;
}
.span-list-img1{
	width: auto;
}
.report-table td {
	padding: 0 10px;
}
.table-item .t-title{
	margin-top: 20px;
}

.align-center {
	text-align: center;
}
.ml-20 {
	margin-left: 30px;
}